none
Provider Oracle do .NET RRS feed

  • Pergunta

  • Salve Desenvolvedores, to com um problema aqui que é o seguinte... tenho um banco em ORACLE 9i e quero conectar-me a ele através do Visual Studio, a questão é: ao usar o provider do .NET para Oracle ele fala q o provider só é compativel com versoes do oracle maior q o 7, e o meu é o 9...

    Alguém sabe  como solucionar este problema?

    Tem como atualizar o driver do provider do .NET?

    Vale a pena usar ODBC ? e como adiciona-lo?

    Obriado...

     

    sábado, 3 de fevereiro de 2007 14:07

Todas as Respostas